.cursor-pointer {
    cursor: pointer !important;
}

.container {
    max-width: 100% !important;
}

body .form-checkbox__label:hover {
    color: #666666;
}

/*Кнопочки тарифов*

	div {
		outline: 1px solid red;
	}*/

.tariff {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-content: space-around;
    align-items: center;
}

.tariff__button {
    border: 1px solid var(--stroke_black);
    background: var(--darkerblack_bg_black);
    cursor: pointer;
    transition: all ease .3s;
    min-height: 110px;
    max-width: 100%;
    min-width: 240px;
}

.tariff__button:hover {
    box-shadow: 0 0 0 1px inset var(--theme-base-color);
    border-color: var(--theme-base-color);
    background: #fff;
}

.tariff__container-color_main-theme {
    background-color: var(--theme-base-color);
}

.tariff__text_white {
    color: #fff;
}

.tariff__old-price_value-percent {
    background-color: #ffd600
}

.tariff__month {
    min-width: 78px;
    min-height: 78px;
}

.tariff__clicked {
    border-color: var(--theme-base-color);
    background: #fff;
}

#tariff-buttons {
    display: none;
}

.tariff__old-price_value-var, .tariff__old-price_value-rubmonth {
    font-size: 12px;
}

.tariff__old-price_value-percent_disabled {
    display: none;
}

@media screen and (max-width: 991px) {
    .tariff {
        grid-template-columns: 1fr;
    }
}